h1, h2, h3, h4, h5, h6 {
	color: #49708a;
	padding-bottom: 10px;
}
p {
	color: #666;
	font: 300 110%/2em 'Raleway', Arial, sans-serif, Helvetica;
	text-align: justify;
  	letter-spacing: 0px;
}
blockquote {
	margin: 10px 20px;
}
blockquote p {
	font-style: italic;
}
a {
	color: #49708a;
}
a:visited {
	color: #49708a;
}
a:hover {
	color: #caff42;
}
a:active {
	color: #caff42;
}
.post h1 {
	font: 700 250%/1.5em 'Raleway', Arial, sans-serif, Helvetica;
text-transform:uppercase;
}
.post h2 {
	font: 700 225%/1.5em 'Raleway', Arial, sans-serif, Helvetica;
}
.post h3 {
	font: 600 200%/1.5em 'Raleway', Arial, sans-serif, Helvetica;
}
.post h4 {
	font: 600 150%/1.5em 'Raleway', Arial, sans-serif, Helvetica;
}
.post h5 {
	font: 500 125%/1.5em 'Raleway', Arial, sans-serif, Helvetica;
}
.post h6 {
	font: 500 110%/1.5em 'Raleway', Arial, sans-serif, Helvetica;
}
.post ul {
	list-style: none;
}
.post ol {
	padding-left: 20px;
}
.post ol li, .post ul li {
	color:#666;
	font: 300 110%/2em 'Raleway', Arial, sans-serif, Helvetica;
	padding-bottom: 0 20px;
}
.post ul li:before {
    content: "\2022";
    color: #c1d858;
    padding-right: 0.5em;
}


#secondary .widget p {
	color: #333;
	font: 300 80%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
	letter-spacing: 0;
}
#secondary .widget h1, #secondary .widget h2, #secondary .widget h3, #secondary .widget h4, #secondary .widget h5, #secondary .widget h6 {
	color: #222;
	letter-spacing: 0;
	text-transform: uppercase;
}
#secondary .widget h1 {
	font: 300 160%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
#secondary .widget h2 {
	font: 300 150%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
#secondary .widget h3 {
	font: 300 140%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
#secondary .widget h4 {
	font: 300 130%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
#secondary .widget h5 {
	font: 300 120%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
#secondary .widget h6 {
	font: 300 110%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
}
#secondary .widget blockquote p {
	font-style: italic;
}
#secondary .widget ul {
	list-style: square;
	padding: 0px;
}
#secondary .widget ol {
	color: #444;
	margin-bottom: 20px;
	padding: 0px;
}
#secondary .widget ol li, #secondary .widget ul li {
	color: #222;
	font: 300 80%/1.5em 'Open Sans', Arial, sans-serif, Helvetica;
	margin-bottom: 5px;
	margin-left: 18px;
}
#secondary ol li, #secondary ul li {
	margin-bottom: 5px;
}
#secondary form {
	padding: 0px;
}
#secondary .widget a {
	background: none!important;
	color: #3273A4;
	font-size: 100%;
	font-weight: 300;
}
#secondary .widget a:visited {
	color: #3273A4;
}
#secondary .widget a:hover {
	color: #f39355;
}
#secondary .widget a:active {
	color: #3273A4;
}
#secondary .widget h2.widgettitle {
	background: none;
	color: #111;
	font: 300 90%/3em 'Open Sans', Arial, sans-serif, Helvetica;
	margin-bottom: 10px;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.footer-btm-container h3 {
	color: #fff;
	font: 300 150%/4em 'Open Sans', Arial, sans-serif, Helvetica;
	text-align: justify;
}
